%define  patch_name kernel-feat-core-supermount

Name: %{patch_name}
Version: 1.2.9
Release: alt1
Summary: %patch_name kernel patch - supermount removable media patch
License: GPL
Group: Development/Other
BuildArch: noarch
Source1: supermount-1.2.9-2.4.22.patch
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

BuildRequires:	kernel-build-tools >= 0.3-alt1

%description
Supermount - removable media support patch

%install
mkdir -p %patches_dir/%patch_name
cp -a %SOURCE1 %patches_dir/%patch_name

%files
%dir %attr(755,root,root) %_usrsrc/kernel/patches/%patch_name/
%attr(644,root,root) %_usrsrc/kernel/patches/%patch_name/*

%changelog
* Thu Sep 18 2003 Albert R. Valiev <darkstar@altlinux.ru> 1.2.9-alt1
- Updated to 1.2.9 version for 2.4.22 kernel

* Tue Jul 29 2003 Albert R. Valiev <darkstar@altlinux.ru> 1.2.7-alt2
- Fixed xfs filesystem compat
- Warning: now it builds only with xfs support patch applied to kernel!

* Sun Jul 06 2003 Albert R. Valiev <darkstar@altlinux.ru> 1.2.7-alt1
- Initial build

